Subject: GLOWBUGS digest 105

From: [email-masked]
Date: Wed, 14 Feb 1996 10:37:35 -0600 (CST)

GLOWBUGS Digest 105

Topics covered in this issue include:

  1) Need National MB40
	by [email-masked]
  2) Curvaceous TX begun
	by [email-masked] (michael silva)
  3) Re: Curvaceous TX begun
	by [email-masked]

----------------------------------------------------------------------

Date: Tue, 13 Feb 1996 13:18:28 -0500
From: [email-masked]
To: [email-masked], [email-masked]
Subject: Need National MB40
Message-ID: <[email-masked]>

Wanted for homebrew restoration project: National model MB-40 tank assembly 
(40W, 80/40/20/10 M). I have an MB150 (its 150W big brother) for an even 
trade, or will pay reasonable $. 

I also have an R-391 front panel in good condition. If anyone out there 
needs it, it won't be expensive. 

Respond directly to:
[email-masked]

Thanks,
Larry

------------------------------

Date: Tue, 13 Feb 1996 17:06:12 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Curvaceous TX begun
Message-ID: <[email-masked]>

Well, the Detente Special project has gone on the shelf for the most 
indefensible of reasons (except to me...).  I discovered a couple of 
6G6Gs in my stash and suddenly I decided I had to have an all-ST-bulbs 
(i.e. pear-shaped tubes) transmitter.  I think I'll try a 19BG6 for the 
amplifier, mostly to see how well it will work (-supposed- to have 807 
innards).  Little pear-tube, big pear-tube -- this one should be a 
looker :)

I've never seen the 6G6 used in a transmitter (or anything else...) but 
I can't see any reason it shouldn't make a decent xtal oscillator (it's 
a little 3-watt output tube).  Think I'll aim at 160/80/40 with plug-in 
output coils.  Only problems I can see are (a) finding a good output 
tuning cap (all of mine seem to have either too-small spacing or 
too-few uuf's), and (b) rounding up some crystals (I always swore I 
wouldn't go back to them...ha!).  Time to go shopping I guess.

73,
Mike, KK6GM

------------------------------

Date: Wed, 14 Feb 1996 11:05:16 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Curvaceous TX begun
Message-ID: <[email-masked]>

> 
> Well, the Detente Special project has gone on the shelf for the most 
> indefensible of reasons (except to me...).  I discovered a couple of 
> 6G6Gs in my stash and suddenly I decided I had to have an all-ST-bulbs 
> (i.e. pear-shaped tubes) transmitter.  I think I'll try a 19BG6 for the 
> amplifier, mostly to see how well it will work (-supposed- to have 807 
> innards).  Little pear-tube, big pear-tube -- this one should be a 
> looker :)

Well, there, now..... them thar 6G6's are quite close akin' to de ol'
6FG/6K6/6V6/6L6 thingies, and should sub just fine.  Theys a pretty
an' curvaceous shape fer sure....

> I've never seen the 6G6 used in a transmitter (or anything else...) but 
> I can't see any reason it shouldn't make a decent xtal oscillator (it's 
> a little 3-watt output tube).  Think I'll aim at 160/80/40 with plug-in 
> output coils.  Only problems I can see are (a) finding a good output 
> tuning cap (all of mine seem to have either too-small spacing or 
> too-few uuf's), and (b) rounding up some crystals (I always swore I 
> wouldn't go back to them...ha!).  Time to go shopping I guess.

Most folks would have opted for 6F6 or 6L6 as the basic tubes.  But,
almost any of the similar series will work as simple RF devices.

For small caps, parallel pad with 100pf tub micas and that will make
them quite usable (or use 50pf tubs if you can find them --- 100pf
tube are most common).

All that is really needed in the plate tank is about 50-100pf for the
usual max voltage on the tubes.  A little more may be needed at reduced
voltages as the plate impedance drops.  But, use what you have to
work with and that can usually be made to do fine service with a
switched in padder or two.

> 73,
> Mike, KK6GM

73/Bob/NA4G

------------------------------

End of GLOWBUGS Digest 105
**************************